Subject: Re: VooDooooooooooooo
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Wed, 4 Jul 2001 01:43:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 6:11 PM
  Subject: VooDooooooooooooo

  Here's the last of the pic series I promised you.  

  You may want to include this info on the page with these pics, I don't know:

  This is a McDonnell CF-101 from the McChord AFB Museum in the gorgeous Pacific Northwest. This particular plane is, I believe, serial number 101022.  I included a photo of the sign in front of the plane just for the information of the viewer. 
  As with all the photos taken this visit, I apologize for the odd lighting in some of the photos - we are still learning the quirks of our new digital camera. All the planes at McChord are outside displays and interior shots are not available, other than climbing under and looking up wheel wells.  If you happen to have more information about this plane, we'd love to hear it.  Enjoy.

  Tracy